$primary: #9166FF;
$secondary: #FFF25C;

$fs-xxs: 10px;
$fs-xs: 12px;
$fs-normal: 14px;
$fs-medium: 18px;
$fs-big: 22px;
$fs-xl: 26px;
$fs-xxl: 30px;
$fs-max: 50px;


$radius-light: 4px;
$radius-normal: 8px;
$radius-high: 16px;
$radius-xl: 20px;
$radius-xxl: 26px;



$margin-normal: 4px